=== debian/control ===
Source: haskell-sdl-gfx
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Miriam Ruiz <little_miry@yahoo.es>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libgl1-mesa-dev | libgl-dev,
 libglu1-mesa-dev | libglu-dev,
 libx11-dev,
 alex,
 c2hs,
 cpphs,
 pkg-config,
 libsdl1.2-dev,
 libsdl-gfx1.2-dev,
 libghc-sdl-dev,
 libghc-sdl-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/SDL-gfx
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-sdl-gfx-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Haskell SDL gfx binding for GHC
 This package provides the SDL gfx library bindings for the Haskell
 programming language. SDL gfx is an extension to the SDL library which
 provides basic antialiased drawing routines such as lines, circles or
 polygons, an interpolating rotozoomer for SDL surfaces, framerate control
 and MMX image filters.

Package: libghc-sdl-gfx-prof
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Haskell SDL gfx binding for GHC - profiling libraries
 This package provides the SDL gfx library bindings for the Haskell
 programming language, compiled for profiling. SDL gfx is an extension
 to the SDL library which provides basic antialiased drawing routines
 such as lines, circles or polygons, an interpolating rotozoomer for SDL
 surfaces, framerate control and MMX image filters.

Package: libghc-sdl-gfx-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Haskell SDL gfx binding for GHC - documentation
 This package provides the documentation for the SDL gfx library bindings
 for the Haskell programming language. SDL gfx is an extension to the SDL
 library which provides basic antialiased drawing routines such as lines,
 circles or polygons, an interpolating rotozoomer for SDL surfaces,
 framerate control and MMX image filters.
