## haskell-sdl-gfx 0.7.0.0

=== debian/changelog ===
haskell-sdl-gfx (0.7.0.0-1build3) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 31 Aug 2019 05:55:14 +0200

haskell-sdl-gfx (0.7.0.0-1build2) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 13:45:32 +0200

haskell-sdl-gfx (0.7.0.0-1build1) disco; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 01 Jan 2019 15:23:04 +0100

haskell-sdl-gfx (0.7.0.0-1) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 13:12:55 +0300
